RubyGems Navigation menu

panmind-http_accept_language 1.1.0

Find out which locale the user preferes by reading the languages they specified in their browser

Gemfile
          gem 'panmind-http_accept_language', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install panmind-http_accept_language -v 1.1.0
  
  
  
  
  
  
  

Authors:

  • Iain Hecker, Marcello Barnaba

Owners:

Total downloads 4,779

For this version 1,242

Required Ruby Version: None

Links:

Versions:

  1. 1.1.2 - May 8, 2011 (6.5 KB)
  2. 1.1.1 - September 26, 2010 (6.5 KB)
  3. 1.1.0 - September 26, 2010 (6.5 KB)